Subject: Re: ftp via netscape is not working

From: [email-masked] (William E. Diego)
Date: Fri, 14 Mar 1997 17:21:26 -0500

I believe, if you select the file you want via Netscape with your RIGHT
mouse button, and select the 'Save link as...' menu item, it will automatically
bring up a dialog box to let you select where to ftp it to on your local
system, and after you do that, a ftp transfer status box appears.. Try it!

Cheers,
-bd
_______________________________________________________________________
William E. Diego                         | 
Science and Technology Corporation       | Tel: (703) 428-6827
U.S. Army Topographic Engineering Center |      (703) 428-6840 x2597
7701 Telegraph Road, Building 2592       | Fax: (703) 428-8176     
ATTN: CETEC-TD-TR (DIEGO)                | Internet: [email-masked]
Alexandria, VA  22315-3864               |
_________________________________________|_____________________________

> From [email-masked] Fri Mar 14 17:18:01 1997
> Date: Fri, 14 Mar 1997 17:06:28 -0500 (EST)
> Reply-To: [email-masked]
> Sender: [email-masked]
> From: Kathleen Thiel <[email-masked]>
> To: [email-masked]
> Subject: ftp via netscape is not working
> MIME-Version: 1.0
> Content-Transfer-Encoding: 7bit
> X-Listprocessor-Version: 8.0 -- ListProcessor(tm) by CREN
> 
> 
> I installed wuftpd on a RS/6000 running AIX4.2 a few months ago. I was informed a few days ago that if you access the ftp site via the web page, it only prompted the user to download a file if it had a .tar, .tar.Z, or a .tar.gz extention. All other files were just displayed by the browser. Is this normal behavior? I want to be able to ftp anything, i.e. README files, programs (*.c), etc. Is this possible? (Besides making sure everything is tared up).
> 
> Thanks
> Kathleen Thiel
>